html {background: #DDD;}

div.left{
  float: left;
  width: 240px;
  padding: 5px;
  height: 100%;
}

div.right {
  float: left;
  max-width: 545px;
  border-left:1px solid #8cacbb;
  height: 100%;
}

div.main {
  text-align: left;
  background: #FFF;
  padding: 1em;
  border: 1px solid #000; border-width: 1px;
  width: 800px; margin-left: auto; margin-right: auto;
  height: 100%;
}

div.footer {
  text-align: center;
  font-size: 9px;
}

p.abstract {
  margin: 0em 1em 1em 1em;
  font-size:90%;
  display:none;
  text-align:justify;
}

a.title {
  font-size: 105%;
}

a.abstract {
  font-size:80%;
}

a img {
  outline : none;
}
img {
  border : 0;
}

hr {
  border: 0px;
  border-top: 2px solid #8cacbb;
  text-align:center;
  height: 0px;
}

a {
  color:#436976;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
a.plain {
  color: black;
}

h1, h2, h3, h4, h5 {
    color: Black;
    background-color: transparent;
    font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    font-size: 100%;
    font-weight: normal;
    margin-left:    0;
    margin-right:   0;
    margin-top:     0;
    margin-bottom:  1em;
    padding-left:   0;
    padding-right:  0;
    padding-top:    0.5em;
    padding-bottom: 0;
    border-bottom: 1px solid #8cacbb;
    clear: left;
}

h1 {text-align: center;font-size: 160%; margin-left: 0px; font-weight: bold;}
h2 {font-size: 110%; margin-left: 10px;}
h3 {font-size: 100%; margin-left: 20px; border-bottom: none; font-weight: bold;}
h4 {font-size: 100%; margin-left: 30px; border-bottom: none; font-weight: bold;}
h5 {font-size: 100%; margin-left: 40px; border-bottom: none; font-weight: bold;}

ul.plain {
  list-style-type: none;
  margin: 0 0.5em 0em 0.5em;
  padding: 0;
}

ul.papers {
  line-height: 1.5em;
  list-style-type: square;
  margin: 0.5em 0.5em 0.5em 0em;
  list-style-image: url(../images/bullet.gif);
}

a.cv {
  float: left;
  padding: 1em 0.5em 1em 0.5em;
  font-size: 110%;
}

ol {
  line-height: 1.5em;
  margin: 0 0 0.5em 1.5em;
  padding: 0pt;
  list-style-image: none;
}

span.li {
  color: #000000;
  font-weight: normal;
}